## python-testtools 0.9.4

=== Makefile ===
--- 
+++ 
@@ -19,4 +19,10 @@
 release:
 	./setup.py sdist upload --sign
 
-.PHONY: check clean
+apidocs:
+	pydoctor --make-html --add-package testtools \
+		--docformat=restructuredtext --project-name=testtools \
+		--project-url=https://launchpad.net/testtools
+
+
+.PHONY: check clean release apidocs
