## python-testtools 0.9.11

=== Makefile ===
--- 
+++ 
@@ -12,17 +12,40 @@
 tags: ${SOURCES}
 	ctags -R testtools/
 
-clean:
+clean: clean-sphinx
 	rm -f TAGS tags
 	find testtools -name "*.pyc" -exec rm '{}' \;
+
+prerelease:
+	# An existing MANIFEST breaks distutils sometimes. Avoid that.
+	-rm MANIFEST
 
 release:
 	./setup.py sdist upload --sign
 
+snapshot: prerelease
+	./setup.py sdist
+
+### Documentation ###
+
 apidocs:
-	pydoctor --make-html --add-package testtools \
+	# pydoctor emits deprecation warnings under Ubuntu 10.10 LTS
+	PYTHONWARNINGS='ignore::DeprecationWarning' \
+		pydoctor --make-html --add-package testtools \
 		--docformat=restructuredtext --project-name=testtools \
 		--project-url=https://launchpad.net/testtools
 
+docs: docs-sphinx
 
-.PHONY: check clean release apidocs
+docs-sphinx: html-sphinx
+
+# Clean out generated documentation
+clean-sphinx:
+	cd doc && make clean
+
+# Build the html docs using Sphinx.
+html-sphinx:
+	cd doc && make html
+
+.PHONY: apidocs docs-sphinx clean-sphinx html-sphinx docs
+.PHONY: check clean prerelease release
