## python-testtools 0.9.24

=== debian/changelog ===
python-testtools (0.9.24-0ubuntu2~cloud0) precise-grizzly; urgency=low

  * New update for the Ubuntu Cloud Archive. 

 -- James Page <james.page@ubuntu.com>  Fri, 08 Feb 2013 09:07:10 +0000

python-testtools (0.9.24-0ubuntu2) raring; urgency=low

  * debian/patches/backport-new-matchers.patch: Backport rev 312 from bzr. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 25 Jan 2013 10:02:23 -0600

python-testtools (0.9.24-0ubuntu1) raring; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 29 Dec 2012 16:49:55 -0600

python-testtools (0.9.14-2) unstable; urgency=low

  * Add python3-testtools package.
  * Migrate to debhelper 7, for easier packaging for Python3.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 12 Mar 2012 20:58:59 +0100

python-testtools (0.9.14-1) unstable; urgency=low

  * Add watch file.
  * New upstream release.
   + Now uses super to call setUp()/tearDown() for compatibility with
     multiple inheritance and Python 2.7. LP: #771508
  * Add myself to uploaders.
  * Bump standards version to 3.9.3 (no changes).
  * Add Vcs-Bzr header. Closes: #574603
  * Migrate to dh_python2. Closes: #617036
  * Only install for Python 2.5 and later. LP: #847827
  * Run testsuite during package build.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 11 Mar 2012 23:25:35 +0100

python-testtools (0.9.11-1) unstable; urgency=low

  * New upstream release.
  * Ship new html docs instead of the (gone) ReST MANUAL.

 -- Robert Collins <robertc@robertcollins.net>  Sun, 12 Jun 2011 13:15:23 +1200

python-testtools (0.9.8-1) unstable; urgency=low

  * New upstream release. Closes: #606479

 -- Robert Collins <robertc@robertcollins.net>  Sat, 18 Dec 2010 21:11:40 +1300

python-testtools (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Sun, 04 Jul 2010 20:28:41 +1000

python-testtools (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * Include the manual in the package.

 -- Robert Collins <robertc@robertcollins.net>  Wed, 16 Dec 2009 10:10:03 +1100

python-testtools (0.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Sun, 22 Nov 2009 14:31:14 +1100

python-testtools (0.1~r16-1) unstable; urgency=low

  * Add to Debian. Closes: #547479
  * Change Maintainer to me.

 -- Robert Collins <robertc@robertcollins.net>  Sun, 20 Sep 2009 16:45:45 +1000

python-testtools (0.1~r16-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #359308)
  * This is r16 from lp:~statik/testtools/add-manifest

 -- Elliot Murphy (personal) <elliot.murphy@gmail.com>  Wed, 08 Apr 2009 15:07:49 -0400
