=== debian/control ===
Source: python-testtools
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Robert Collins <robertc@robertcollins.net>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Section: python
Priority: optional
Standards-Version: 3.9.3
Build-Depends:
    debhelper (>= 7.0.50~),
    python-all (>= 2.6.6-3~),
    python3-all,
    python-fixtures,
    python-sphinx,
    python-twisted
Vcs-Bzr: http://bzr.debian.org/bzr/collab-maint/python-testtools/unstable
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.0
Homepage: https://launchpad.net/testtools

Package: python-testtools
Architecture: all
Depends: ${python:Depends},
    ${misc:Depends},
    python-pkg-resources
Provides: ${python:Provides}
Breaks: python-subunit (<< 0.0.6)
Recommends: python-fixtures
Suggests: python-twisted
Description: Extensions to the Python unittest library
 testtools (formerly pyunit3k) is a set of extensions to the Python standard
 library's unit testing framework. These extensions have been derived from
 years of experience with unit testing in Python and come from many different
 sources. It's hoped that these extensions will make their way into the
 standard library eventually. Also included are backports from Python trunk of
 unittest features that are not otherwise available to existing unittest users.

Package: python3-testtools
Architecture: all
Depends: ${python3:Depends},
    ${misc:Depends},
    python3-pkg-resources
Provides: ${python:Provides}
Description: Extensions to the Python unittest library
 testtools (formerly pyunit3k) is a set of extensions to the Python standard
 library's unit testing framework. These extensions have been derived from
 years of experience with unit testing in Python and come from many different
 sources. It's hoped that these extensions will make their way into the
 standard library eventually. Also included are backports from Python trunk of
 unittest features that are not otherwise available to existing unittest users.
