=== debian/watch ===
version=3
https://launchpad.net/testtools/+download https://launchpad.net/testtools/.*/testtools-(.*)\.tar\.gz
