## python-testtools 0.9.32

=== debian/changelog ===
python-testtools (0.9.32-2) unstable; urgency=low

  * Added missing python-mimeparse build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Jul 2013 04:21:28 +0000

python-testtools (0.9.32-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2013 07:22:17 +0000

python-testtools (0.9.29-3) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 May 2013 06:23:25 +0000

python-testtools (0.9.29-2) experimental; urgency=low

  * Added missing build-depends: python3-setuptools, python-setuptools and
    python-extras.
  * Build-depends: python-fixtures must be >= 0.3.12~

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Mar 2013 18:49:02 +0000

python-testtools (0.9.29-1) experimental; urgency=low

  * New upstream release.
  * Rewrote debian/copyright using parsable format 1.0.
  * Now using source format 3.0 (quilt).
  * Standard-Version is now 3.9.4.
  * Compat and debhelper are now 9.
  * X-Python-Version: >= 2.6 instead of 2.5.
  * Removes embedded version of jquery.js and underscore.js, and recommends
    corresponding Debian packages.
  * Sets the Debian Python Modules Team as new Maintainer:, switches the VCS
    field to the SVN of the team, removed debian/bzr-builddeb.conf.
  * Added minor changes in long and short descriptions (so that python 2 and 3
    modules don't have the same descriptions).
  * The watch file now uses tags from github.
  * Cleans now does rm -rf build testtools.egg-info doc/_build.
  * Added doc-base registration.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Feb 2013 12:18:38 +0000

python-testtools (0.9.21-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 07 Dec 2012 01:06:06 +0100
