=== debian/control ===
Source: python-testtools
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Robert Collins <robertc@robertcollins.net>, Jelmer Vernooij <jelmer@debian.org>, Thomas Goirand <zigo@debian.org>
Section: python
Priority: optional
Standards-Version: 3.9.4
Build-Depends:
    debhelper (>= 9),
    python-all (>= 2.6.6-3~),
    python3-all,
    python-mimeparse,
    python-setuptools,
    python3-setuptools,
    python-extras,
    python-fixtures (>= 0.3.12~),
    python-sphinx,
    python-twisted
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-testtools/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-testtools/trunk/
Homepage: http://pypi.python.org/pypi/testtools

Package: python-testtools
Architecture: all
Depends: ${python:Depends},
    ${misc:Depends},
    python-pkg-resources
Provides: ${python:Provides}
Breaks: python-subunit (<< 0.0.6)
Recommends: python-fixtures, libjs-jquery, node-underscore
Suggests: python-twisted
Description: Extensions to the Python unittest library (Python 2.x)
 testtools (formerly pyunit3k) is a set of extensions to the Python standard
 library's unit testing framework. These extensions have been derived from
 years of experience with unit testing in Python and come from many different
 sources. It's hoped that these extensions will make their way into the
 standard library eventually. Also included are backports from Python trunk of
 unittest features that are not otherwise available to existing unittest users.
 .
 This package contains the libraries for Python 2.x.

Package: python3-testtools
Architecture: all
Depends: ${python3:Depends},
    ${misc:Depends},
    python3-pkg-resources
Provides: ${python:Provides}
Description: Extensions to the Python unittest library (Python 3.x)
 testtools (formerly pyunit3k) is a set of extensions to the Python standard
 library's unit testing framework. These extensions have been derived from
 years of experience with unit testing in Python and come from many different
 sources. It's hoped that these extensions will make their way into the
 standard library eventually. Also included are backports from Python trunk of
 unittest features that are not otherwise available to existing unittest users.
 .
 This package contains the libraries for Python 3.x.
