## python-testtools 0.9.35

=== debian/changelog ===
python-testtools (0.9.35-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 31 Jan 2014 09:06:53 -0500

python-testtools (0.9.33-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 12 Nov 2013 09:26:26 -0500

python-testtools (0.9.32-0ubuntu1) saucy; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Sep 2013 22:43:05 -0400

python-testtools (0.9.30-0ubuntu4) saucy; urgency=low

  * debian/control: Fix typo.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 06 Jun 2013 08:21:33 -0500

python-testtools (0.9.30-0ubuntu3) saucy; urgency=low

  * debian/control: Add python3-mimeparse dependency. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 06 Jun 2013 07:07:26 -0500

python-testtools (0.9.30-0ubuntu2) saucy; urgency=low

  * debian/control: Add python-testresources dependency. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 05 Jun 2013 09:33:59 -0500

python-testtools (0.9.30-0ubuntu1) saucy; urgency=low

  * New upstream release. 
  * debian/control: Add python-mimeparse dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 04 Jun 2013 13:21:59 -0500

python-testtools (0.9.29-3ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Replace node-underscore with libjs-underscore in Recommends.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 26 May 2013 05:38:56 -0600

python-testtools (0.9.29-2ubuntu1) saucy; urgency=low

  * Replace node-underscore with libjs-underscore in Recommends.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 08 May 2013 14:14:39 -0600
