=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-testtools
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Robert Collins <robertc@robertcollins.net>, Jelmer Vernooij <jelmer@debian.org>, Thomas Goirand <zigo@debian.org>
 Section: python
 Priority: optional
@@ -8,13 +9,15 @@
     debhelper (>= 9),
     python-all (>= 2.6.6-3~),
     python3-all,
-    python-mimeparse,
     python-setuptools,
     python3-setuptools,
     python-extras,
     python-fixtures (>= 0.3.12~),
     python-sphinx,
-    python-twisted
+    python-twisted,
+    python-mimeparse,
+    python3-mimeparse,
+    python-testresources
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-testtools/trunk/
@@ -28,7 +31,7 @@
     python-pkg-resources
 Provides: ${python:Provides}
 Breaks: python-subunit (<< 0.0.6)
-Recommends: python-fixtures, libjs-jquery, node-underscore
+Recommends: python-fixtures, libjs-jquery, libjs-underscore
 Suggests: python-twisted
 Description: Extensions to the Python unittest library (Python 2.x)
  testtools (formerly pyunit3k) is a set of extensions to the Python standard
