=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,20 @@
 	echo 'raise SyntaxError' > \
 		$(CURDIR)/debian/python3-testtools/usr/lib/python3/dist-packages/testtools/_compat2x.py
 
+override_dh_installdocs:
+	dh_installdocs
+	# Replaces embedded copy of Jquery and Underscore javascript libs by
+	# symlinks to available Debian packages.
+	rm $(CURDIR)/debian/python-testtools/usr/share/doc/python-testtools/html/_static/jquery.js
+	ln -s ../../../../javascript/jquery/jquery.js $(CURDIR)/debian/python-testtools/usr/share/doc/python-testtools/html/_static/jquery.js
+	rm $(CURDIR)/debian/python-testtools/usr/share/doc/python-testtools/html/_static/underscore.js
+	ln -s ../../../../javascript/underscore.js $(CURDIR)/debian/python-testtools/usr/share/doc/python-testtools/html/_static/underscore.js
+	install -D -m 0644 debian/python-testtools.docbase $(CURDIR)/debian/python-testtools/usr/share/doc-base/python-testtools
+
+override_dh_clean:
+	dh_clean
+	rm -rf build testtools.egg-info doc/_build
+
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	$(MAKE) -C $(CURDIR) check
