## python-testtools 0.9.39

=== debian/changelog ===
python-testtools (0.9.39-1) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * Don't install empty placeholder file; fixes lintian warning.

  [ Martin Pitt ]
  * Semi-DPMT team member upload with Robert's permission.
  * New upstream release.
  * Suggest -doc package (Closes: #740571)

 -- Martin Pitt <mpitt@debian.org>  Fri, 29 Aug 2014 10:35:16 +0200

python-testtools (0.9.35-2) unstable; urgency=medium

  * Re-add myself to uploaders.
  * Add basic autopkgtest tests.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 06 Jul 2014 00:11:19 +0200

python-testtools (0.9.35-1) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * Remove myself from uploaders.

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version: is now 3.9.5.
  * Do not remove testtools.egg-info, add extend-diff-ignore =
    "^[^/]*[.]egg-info/" in debian/source/options.
  * Fixes the way the sphinx doc is built, and now using a specific and
    separate doc package to store the documentation: do not use the "make doc"
    and call sphinx directly.
  * Removed useless dh_auto_build override.
  * Added python-mimeparse, python3-mimeparse, python-testresources (>= 0.2.7)
    as build-depends.
  * Ran wrap-and-sort.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2014 13:39:29 +0800
