=== debian/control ===
Source: python-testtools
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Robert Collins <robertc@robertcollins.net>,
           Thomas Goirand <zigo@debian.org>,
           Jelmer Vernooij <jelmer@debian.org>
Section: python
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-extras,
               python-fixtures (>= 0.3.12~),
               python-mimeparse,
               python-setuptools,
               python-sphinx,
               python-testresources (>= 0.2.7),
               python-twisted,
               python3-all,
               python3-mimeparse,
               python3-setuptools
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-testtools/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-testtools/trunk/
Homepage: http://pypi.python.org/pypi/testtools
XS-Testsuite: autopkgtest

Package: python-testtools
Architecture: all
Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Breaks: python-subunit (<< 0.0.6)
Recommends: python-fixtures
Suggests: python-twisted, python-testtools-doc
Description: Extensions to the Python unittest library - Python 2.x
 testtools (formerly pyunit3k) is a set of extensions to the Python standard
 library's unit testing framework. These extensions have been derived from
 years of experience with unit testing in Python and come from many different
 sources. It's hoped that these extensions will make their way into the
 standard library eventually. Also included are backports from Python trunk of
 unittest features that are not otherwise available to existing unittest users.
 .
 This package contains the libraries for Python 2.x.

Package: python3-testtools
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Suggests: python-testtools-doc
Provides: ${python:Provides}
Description: Extensions to the Python unittest library - Python 3.x
 testtools (formerly pyunit3k) is a set of extensions to the Python standard
 library's unit testing framework. These extensions have been derived from
 years of experience with unit testing in Python and come from many different
 sources. It's hoped that these extensions will make their way into the
 standard library eventually. Also included are backports from Python trunk of
 unittest features that are not otherwise available to existing unittest users.
 .
 This package contains the libraries for Python 3.x.

Package: python-testtools-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Extensions to the Python unittest library - doc
 testtools (formerly pyunit3k) is a set of extensions to the Python standard
 library's unit testing framework. These extensions have been derived from
 years of experience with unit testing in Python and come from many different
 sources. It's hoped that these extensions will make their way into the
 standard library eventually. Also included are backports from Python trunk of
 unittest features that are not otherwise available to existing unittest users.
 .
 This package contains the documentation.
