## python-testtools 1.4.0

=== debian/changelog ===
python-testtools (1.4.0-0ubuntu2~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 10 Sep 2015 00:04:04 +0000

python-testtools (1.4.0-0ubuntu2) wily; urgency=medium

  * d/patches/issue149-and-more.patch: Partly an import of an upstream fix
    for Twisted >= 15.1.0 and partly a workaround for our too old version
    of testtools, this patch fixes FTBFS LP: #1488710.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 09 Sep 2015 15:31:52 -0400

python-testtools (1.4.0-0ubuntu1) wily; urgency=medium

  * New upstream release:
    - d/control: Add BD on python{3}-unittest2 >= 0.8.0.
    - d/control: Add BD on python3-extras.
  * Update watch file to use Debian pypi redirector.
  * Tweak execution of unit tests to ensure Python 3 is actually used.
  * Add BD on dh-python.
  * Bumped Standards-Version to 3.9.6, no changes.
  * Wrap and sort.

 -- James Page <james.page@ubuntu.com>  Fri, 19 Jun 2015 11:09:20 +0100
