=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: python-testtools
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Robert Collins <robertc@robertcollins.net>,
            Thomas Goirand <zigo@debian.org>,
            Jelmer Vernooij <jelmer@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python-all (>= 2.6.6-3~),
                python-extras,
                python-fixtures (>= 0.3.12~),
@@ -15,9 +17,12 @@
                python-sphinx,
                python-testresources (>= 0.2.7),
                python-twisted,
+               python-unittest2 (>= 0.8.0),
                python3-all,
+               python3-extras,
                python3-mimeparse,
-               python3-setuptools
+               python3-setuptools,
+               python3-unittest2 (>= 0.8.0)
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-testtools/trunk/
@@ -27,11 +32,14 @@
 
 Package: python-testtools
 Architecture: all
-Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
+Depends: python-pkg-resources,
+         python-unittest2 (>= 0.8.0),
+         ${misc:Depends},
+         ${python:Depends}
 Provides: ${python:Provides}
 Breaks: python-subunit (<< 0.0.6)
 Recommends: python-fixtures
-Suggests: python-twisted, python-testtools-doc
+Suggests: python-testtools-doc, python-twisted
 Description: Extensions to the Python unittest library - Python 2.x
  testtools (formerly pyunit3k) is a set of extensions to the Python standard
  library's unit testing framework. These extensions have been derived from
@@ -44,7 +52,10 @@
 
 Package: python3-testtools
 Architecture: all
-Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
+Depends: python3-pkg-resources,
+         python3-unittest2 (>= 0.8.0),
+         ${misc:Depends},
+         ${python3:Depends}
 Suggests: python-testtools-doc
 Provides: ${python:Provides}
 Description: Extensions to the Python unittest library - Python 3.x
