## python-testtools 1.8.0

=== debian/changelog ===
python-testtools (1.8.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Free Ekanayaka ]
  * Fix broken import from twisted.trial.unittest (Closes: #848888)

 -- Free Ekanayaka <freee@debian.org>  Tue, 27 Dec 2016 11:38:33 +0000

python-testtools (1.8.0-4) unstable; urgency=medium

  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <novy@ondrej.org>  Sun, 28 Feb 2016 15:52:05 +0100

python-testtools (1.8.0-3) unstable; urgency=medium

  * Uploading to unstable.
  * Do not run unit tests of testtools, as it is currently broken in Debian.
  * Removed python-fixtures build-depends to avoid circular build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 11:47:22 +0000

python-testtools (1.8.0-2) experimental; urgency=medium

  * Added missing python-linecache2 (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Jul 2015 12:06:03 +0200

python-testtools (1.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed useless X-Python-Version: >= 2.6 and X-Python3-Version: >= 3.0.
  * Switched to Git tag workflow instead of SVN:
    - Added a debian/gbp.conf
    - Fixed VCS fields in debian/control.
    - Switched team Maintainer: field.
  * Added dh-python as build-depends.
  * Moved some build-depends to build-depends-indep.
  * Ran wrap-and-sort -t -a.
  * Dropped some Breaks+Replaces not needed since the Jessie release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Jul 2015 11:13:16 +0200
