=== debian/watch ===
version=3
https://github.com/testing-cabal/testtools/tags .*/testtools-(\d[\d\.]+)\.tar\.gz
