=== debian/changelog ===
python-testtools (1.8.1-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * debian/control: Add build-dep in python3-pbr.
  * debian/patches/issue149-and-more.patch: Drop. Merged upstream.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 18 Nov 2015 19:01:49 -0500
