=== debian/rules ===
--- 
+++ 
@@ -2,14 +2,6 @@
 
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
-
-UPSTREAM_GIT := https://github.com/testing-cabal/testtools.git
-include /usr/share/openstack-pkg-tools/pkgos.make
-
-export OSLO_PACKAGE_VERSION=$(VERSION)
-
-export http_proxy=http://127.0.0.1:9
-export https_proxy=http://127.0.0.1:9
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
@@ -35,9 +27,9 @@
 	rm -f $(CURDIR)/debian/python-testtools-doc/usr/share/doc/python-testtools-doc/html/_static/placeholder.txt
 endif
 
-#ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-#override_dh_auto_test:
-#	set -ex && for pyvers in $(PYTHONS) $(PYTHON3S); do \
-#		PYTHONPATH=$(CURDIR) PYTHON=python$$pyvers python$$pyvers -m testtools.run testtools.tests.test_suite ; \
-#	done
-#endif
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+override_dh_auto_test:
+	set -ex && for pyvers in $(PYTHONS) $(PYTHON3S); do \
+		PYTHONPATH=. python$$pyvers -m testtools.run testtools.tests.test_suite ; \
+	done
+endif
