## python-testtools 2.3.0

=== debian/changelog ===
python-testtools (2.3.0-3ubuntu2) bionic; urgency=medium

  * python3-testtools: Depend on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 Apr 2018 00:01:54 +0200

python-testtools (2.3.0-3ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/tests/{testsuite-py2, testsuite-py3}: Fix autopkgtests.
    - d/gbp.conf: Update gbp configuration file.
  * Dropped changes, included in Debian:
    - debian/tests/control: Allow stderr
    - d/tests/control: Execution of dep8 tests requires
      python(3)-testscenarios.
    - debian/control: Add build-dep in python3-pbr.
    - d/control: Align (Build-)Depends with upstream.
    - debian/patches/issue149-and-more.patch: Drop. Merged upstream.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Mar 2018 21:43:04 -0700

python-testtools (2.3.0-3) unstable; urgency=medium

  * Team upload.
  * d/tests/control: Execution of dep8 tests requires python(3)-testscenarios
    (Closes: #881819)

 -- Ondřej Nový <onovy@debian.org>  Wed, 15 Nov 2017 16:03:50 +0100

python-testtools (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/copyright ordering.
  * Removed XS-Testsuite:.
  * Removed Recommends: python-fixtures as it's in runtime depends.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 22:39:28 +0000

python-testtools (2.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_install.
  * Running unit tests again.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Sep 2017 21:51:44 +0200

python-testtools (2.3.0-0ubuntu2) bionic; urgency=medium

  * d/tests/control: Execution of dep8 tests requires python(3)-testscenarios.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Nov 2017 09:45:21 -0500

python-testtools (2.3.0-0ubuntu1) bionic; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Nov 2017 10:43:15 -0500

python-testtools (1.8.1-0ubuntu2) yakkety; urgency=medium

  * debian/tests/control: Allow stderr
  * debian/tests/{testsuite-py2, testsuite-py3}: Fix autopkgtests.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 04 Oct 2016 08:53:10 -0400
