=== debian/tests/control ===
Tests: testsuite-py2
Depends: python-testtools, python-testscenarios
Restrictions: allow-stderr

Tests: testsuite-py3
Depends: python3-testtools, python3-testscenarios
Restrictions: allow-stderr
